Subject: Use the native Symlinks.
From: [email-masked] (Henry J. Cobb)

24 Aug 1998 01:55:37 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Why add the concepts of hard and soft links to an operating system that
already
has soft links? (And that's all you need really, if you drop the flawed
concept that
the "operating environment" can hide the true line end markers.)

What symbolic links on eNp-Ty?  They're called shortcuts here.

Simply tune the DLL to parse whatever.lnk files and treat them the same
as Posixstan
symbolic links and change the LN.EXE program to create shortcuts.

The result is a "filesystem tree" that's browsable from both the GNU and
eNp-Ty sides.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".